import 'package:flutter/material.dart';
import 'package:ai_app/screens/introduction_screen.dart';
import 'package:ai_app/globals/global_variables.dart' as globals;

class AiApp extends StatelessWidget {
  const AiApp({
    required this.firstName,
    required this.lastName,
    Key? key,
  }) : super(key: key);

  final String firstName;
  final String lastName;

  @override
  Widget build(BuildContext context) {
    globals.firstName = this.firstName;
    globals.lastName = this.lastName;
    return IntroductionScreen();
  }
}
